TD {
    font-size: 10pt;
    color: #333333;
}
.MD {
    font-size: 11pt;
    font-weight: bold;
    color: #46b482;
}
.NT {
    font-size: 10pt;
    color: #ff0000;
}
.ST {
    font-size: 11pt;
    font-weight: bold;
    color: #333333;
}
.ST16 {
    font-size: 16pt;
    font-weight: bold;
    color: #333333;
}
.pink {
    color: #e6a0a0;
}
.MDCATCH {
    font-size: 16pt;
    font-weight: bold;
    color: #990033;
}
.CATCH {
    font-size: 16pt;
    font-weight: bold;
    color: #6666cc;
}
.lineblue {
	background-color:#E0E9F1; 
	width:493px; 
	font-weight:bold;
	font-size:90%;
	color:#666666; 
	padding:3px 0 3px 20px;
}

a{text-decoration: none; color: #333333}
a:hover{text-decoration: underline; color: #4169E1} 
a:active{text-decoration: none; color: #990033}
